#182 bookr for PSP 2000

open
nobody
None
5
2010-01-01
2010-01-01
Anonymous
No

Why can't bookr run on my PSP 2000? My system software is 5.03 GEN-C. It would be better if you'll make a new and improved version of bookr that can be compatible in all versions of firmware of PSPs.

Discussion